{
    "frontend": [
        {
            "filename" : "epaper_index1",
            "name" : {
                "zh_tw" : "1. 電子報列表",
                "en" : "1. Thumbnail ( widget-title, question )"
                },
            "thumbnail" : "thumb.png"
        },
		{
            "filename" : "epaper_index2",
            "name" : {
                "zh_tw" : "2. 電子報列表-title",
                "en" : "1. Thumbnail ( widget-title, question )"
                },
            "thumbnail" : "thumb.png"
        }
    ],
    "widgets" : [
        {
            "filename" : "criteria_list",
            "name" : {
                "zh_tw" : "電子報目錄",
                "en" : "Criteria List"
                },
            "thumbnail" : "criteria_list_thumb.png"
        }, {
            "filename": "category_wise_articles",
            "name": {
                "zh_tw": "電子報類別目錄",
                "en": "Category wise articles"
            },
            "thumbnail": "category_wise_articles_thumb.png"
        }, {
            "filename": "latest_criteria",
            "name": {
                "zh_tw": "最新一期文章",
                "en": "Latest articles"
            },
            "thumbnail": "latest_criteria_thumb.png"
        }, {
            "filename": "latest_slider_full_screen",
            "name": {
                "zh_tw": "最新一期文章輪撥(全幅)",
                "en": "Latest articles slider full screen"
            },
            "thumbnail": "latest_slider_full_screen_thumb.png"
        }, {
            "filename": "latest_slider_aside",
            "name": {
                "zh_tw": "最新一期文章輪撥(邊欄)",
                "en": "Latest articles slider aside"
            },
            "thumbnail": "latest_slider_aside_thumb.png"
        },
        {
            "filename": "subscriber",
            "name": {
                "zh_tw": "訂閱",
                "en": "Subscriber widget"
            },
            "thumbnail": "subscriber_thumb.png"
        }
    ]
}
